/******************************************************************************************************************
											Layout Styles
*******************************************************************************************************************/
.main-wrapper	{display:block; width:100%; height:100%; overflow:hidden;}
.wrapper 		{width:990px; margin:0 auto; position:relative;}

ul{ padding:0px 0 0 0; list-style-type:none;}

li{
	padding:0 0 15px 10px;
	margin:0;
	background:none;
	color:#595959;
	text-decoration:none;
	font-size:12px;
}

/******************************************************************************************************************
											Header & Navigation Section
*******************************************************************************************************************/
.header	{display:block; height:130px; background:#fff;}
.h-top	{height:27px; line-height:27px; background:#3c3c3c; display:block;}
.h-top ul {display:inline-block;}
.h-top li {display:block; float:left; padding-left:10px; background:none;}
.h-top li:after {content:" | "; padding-left:10px; color:#6A6A6A}
.h-top li:last-child:after {content:" "}
.h-top li a {font-size:12px; color:#fff;}
.h-top li a:hover {color:#69c34b;}

.logo {float:left; margin:20px 0 0 20px;}
.logo img {max-width:100%; height:auto;}

.main-nav {float:right; position:relative;}
.main-nav ul{display:block; margin-top:40px;}
.main-nav li{display:block; float:left; padding-left:30px; position:relative; background:none;}
/*.main-nav li:after {content:" | "; padding-left:20px;}
.main-nav li:last-child:after {content:" "}*/
.main-nav li a{display:block; padding:4px 8px; font-size:14px; font-weight:600; color:#3c3c3c; border-radius:3px;}
.main-nav li a:hover,
.main-nav li a.active {color:#fff; background:#69c34b;}

/*.main-nav li ul {display:none; width:160px; position:absolute; left:20px; top:-20px; z-index:9;}
.main-nav li ul li {display:block; float:none; background:#828282; padding:0;}
.main-nav li ul li a {display:block; color:#fff; font-size:12px;}
.main-nav li ul li a:hover {background:#3c3c3c;}

.main-nav li:hover .main-nav li ul {display:block;}*/

.m-nav {display:none; position:absolute; right:20px; top:40px;}

.banner {display:block; background:#69c34b ; padding-top:20px; text-align:center; margin-bottom:20px;}
.banner img{ border:1px solid #E8E8E8;}
.banner .wrapper{margin-bottom:-30px; background:url(../images/banner-shadow.jpg) no-repeat center bottom; padding-bottom:13px;}
.banner .inner_wrapper{margin-bottom:-30px; background:url(../images/banner-shadow.jpg) no-repeat center bottom; padding-bottom:8px;}
.banner-shadow{text-align:center; padding-bottom:10px}
.banner li{
background:none;
padding:0;
margin:0;
}

@media screen and (max-width: 1024px) {

.banner {display:block; padding-top:0; text-align:center; margin-bottom:20px;}
.banner .inner_wrapper{background:none;}
.banner .inner_wrapper img{
	width:100%;
	background:none;
	text-align:center;
	padding:5em 0 5em 0;
	margin:0;
	border:none;
}
}

@media screen and (max-width: 480px) {
.banner {display:block; padding-top:0px; text-align:center; height:100px;}
.banner .inner_wrapper{background:none;}
.banner .inner_wrapper img{
	width:80%;
	background:none;
	text-align:center;
	padding:2em 0 2em 0;
	border:none;
}
}

.accordion-wrapper{ width:25%; float:left;}
.highlights{width:42%; float:left; padding:0 4%}
.news-pannel{ width:25%; float:left;}


.accordion{ border:1px solid #E8E8E8; padding:0; margin-bottom:5px;}
.grn-box{ display:block; width:3px; height:30px; float:left; background:#69C34B; padding:1px;}
.accordionButton{font-size:15px; font-weight:600; padding:7px 10px; border-left:5px solid #69C34B; color:#3C3C3C; cursor:pointer;}
.accordionContent {margin:0; padding:15px 20px; line-height:18px; font-size:12px;}
.accordionButton{background:#F2F2F2 url(../images/icn_plus.gif) no-repeat right;}
.accordionButton.on {background:#FFFFFF url(../images/icn_minus.gif) no-repeat right;}

.readmore a{color:#69C34B; font-size:11px; float:right; font-weight:600; margin-bottom:10px;}
.readmore a:hover{color:#000;}

.highlights h1{ display:block; font-size:25px; color:#333; border-bottom:1px solid #E8E8E8; font-weight:normal;}

.highlights-box{padding:0; margin:0 0 10px 0;}

.highlights-box-image{ padding:0; margin:0; float:left; width:15%; text-align:left;}
.highlights .icncontent{float:left; width:85%;}

.highlights-box h2{margin:0;}
.highlights-box h2 a{ font-size:16px; color:#333; font-weight:600; padding:0; margin:0;}
.highlights-box h2 a:hover{ color:#69C34B; font-weight:600; padding:0; margin:0; text-decoration:underline;}

.highlights-box p{font-size:12px; padding:0; margin:5px 0 0 0;}

.webinar-box{padding:0; margin:10px 0 0 0; }

.webinar-box-image{width:15%; padding:0; margin:0; float:left;}
.web_li_wrap{width:85%; float:left;}

.webinar-box h2{ font-size:16px; color:#000; font-weight:600; padding:5px 0; margin:0;}

.register-now{margin-top:5px;}
.register-now a{
	height:10px;
	border-radius:3px;
	background-color:#333333;
	color:#FFFFFF;
	line-height:10px;
	font-size:11px;
	padding:2px 5px;
}

.register-now a:hover{
	border-radius:3px;
	background-color:#69C34B;
	color:#FFFFFF;
}

.news-box{ border:1px solid #E8E8E8; background:#F2F2F2; padding:18px; margin-bottom:15px; display:block;}

.news-box h1{ font-size:20px; color:#3C3C3C; padding-bottom:10px; font-weight:normal; padding:0; margin:0;}

.rc-box{ border:1px solid #E8E8E8; background:#E9F5E6; padding:18px; display:block; margin-bottom:10px;}

.rc-box h1{ font-size:20px; color:#3C3C3C; font-weight:normal; padding:0; margin:0;}

.rc-box ul{ padding:10px 0; list-style-type:none;}

.rc-box li{
	padding:0 0 0 10px;
	margin:0;
	background:url(../images/green-arrow.gif) no-repeat 0 5px;
	color:#595959;
	text-decoration:none;
	font-size:12px;
}

.footer-wrapper{
	width:100%;
	background:url(../images/footer-shdw.png) repeat-x top left;
	margin-top:40px;
	background-color:#E1E0E0;
	padding:10px 0;
}

.footer-links {
	padding:0;
	margin:0;
	display:block;
}


@media screen and (max-width: 640px) {
.footer-links {display:none;}
}

.flinks2{display:none;}

@media screen and (max-width: 640px) {
.flinks2 {display:block; padding: 0 15px; text-align:center }
.flinks2 a{
color:#595959;
padding:0 5px;
display:inline;
}
.flinks2 a:hover{
color:#69C34B
}
}
.footer-links h5{
	padding:20px 0 5px 0px;
	margin:0;
	font-size:13px;
	font-weight:600;
}


.footer-links ul{
	padding:0;
	margin:0;
	padding-right:120px;
	display:block;
	float:left;
}


.footer-links li {
	background:none;
	padding:0 0 0 0;
}

.footer-links ul li a{

	padding:0 0 0 10px;
	margin:0;
	background:url(../images/arrow-black.png) no-repeat 0 5px;
	color:#595959;
	text-decoration:none;
	font-size:12px;
	font-weight:500;
	line-height:23px;
}

.footer-links ul li a:hover{
	color:#69C34B;
}

.footer-links a{ color:#595959; font-weight:600; font-size:13px;}
.footer-links a:hover{ color:#69C34B;}

.footer-links img{ padding:5px 5px 0 0;}

.cp_wrapper{
	width:100%;
	background-color:#3C3C3C;
	color:#FFFFFF;
	font-size:12px;
	padding:15px 0;
}

.cp_wrapper a{
	color:#FFFFFF;
	text-decoration:none;
}

.cp_wrapper a:hover{
	color:#69C34B;
}
	
	
.cr{float:left;}
.pb{float:right;}	
	
@media screen and (max-width: 480px) {
.cr,.pb{float:none; text-align:center;}	
.pb{margin:10px 0 0 0;}
}	


/************** Inner Pages ***************/

.in_cont_wrapper{
	padding:2em 0;
	width:100%;
	overflow:hidden;
}

@media screen and (max-width: 980px) {
	.in_cont_wrapper{
		padding:0em 0;
	}
}

@media screen and (max-width: 640px) {
	.in_cont_wrapper{
		padding:0em 0;
	}
}

.col70p {width:68%;  float:right; padding-right:2%}
.col20p {width:23%;  float:left;}
.col30p {width:23%;  float:left;}

.in_cont_wrapper h2, .in_cont_wrapper h2{margin-bottom:0.30em; font-size:26px; color:#333; padding:0; font-weight:normal}
.in_cont_wrapper h3, .in_cont_wrapper h3{margin-bottom:0.30em; color:#69C34B; font-size:20px; font-weight:normal;}
.in_cont_wrapper h4, .in_cont_wrapper h4{margin-bottom:0.50em; color:#333; font-size:16px; font-weight:normal;}

.in_cont_wrapper ul{padding-left:1em; padding-bottom:1em;}
.in_cont_wrapper ol{padding-left:2.50em;}

.in_cont_wrapper li{padding-bottom:0.30em;}
.in_cont_wrapper li:last-child{padding-bottom:0;}

.in_cont_wrapper p{
padding:0 0 15px 0;
line-height:18px;
}

.caimg{text-align:center;}
.caimg img{border:1px solid #F2F2F2; padding:2px;}

.laimg{float:left; height:auto; border:1px solid #F2F2F2; padding:2px; margin-right:1em;}
.raimg{float:right; height:auto; border:1px solid #F2F2F2; padding:2px; margin-left:1em;}


@media screen and (max-width: 980px) {
	.col70p{width:96%;  float:none; padding:0 2%}
	.col20p { display:none;}
	.col30p {width:100%;  float:none;}
	.col20p  {margin-bottom:1em ;}
	.col30p  {margin-bottom:1em ;}

}



@media screen and (max-width: 480px) {
	.laimg{margin-right:0; margin-bottom:1em;}
	.raimg{margin-left:0; margin-bottom:1em;}
}


.slinks {
	background:#F5F5F5;
	border:1px solid #e6e6e6;
	padding:1em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width:100%;
	box-shadow: 0px 2px 0 rgba(0,0,0,0.20);

}
.slinks ul{
	padding:0;
	margin:0;
}

.slinks li{
	padding:0;
	margin:0;
	background:none;
}

.slinks li a{
	padding:0 0 0 15px;
	margin:0 0 0 5px;
	background:url(../images/green-arrow.gif) no-repeat 0 14px;
	color:#595959;
	text-decoration:none;
	font-size:13px;
	display:block;
	line-height:35px;
	font-weight:600;
}

.slinks li a:hover{

	color:#69C34B;
}

.slinks li.curr a{
	color:#666;
}



.slinks li:last-child{
	border-bottom:0;
}

@media screen and (max-width: 980px) {
	.slinks li a{
	background:url(../images/green-arrow.gif) no-repeat 0 11px;
	line-height:30px;
}

.slinks {
	background:#F5F5F5;
	padding:.50em;
	width:100%;

}

}


@media screen and (max-width: 480px) {
	.slinks li a{
	background:url(../images/green-arrow.gif) no-repeat 0 11px;
	line-height:30px;
}

.slinks {
	background:#F5F5F5;
	padding:.50em;
	width:100%;

}

}
/************** Media Styles ***************/

.form_table{border:1px solid #69C34B;}
.form_table td{ padding:10px 10px;}
.form_table tr.form_table_row{background:#f8f8f8;}
.form_table tr.form_table_row1{background:#FFFFFF;}
.form_table .innertable td{padding:0; border-bottom:0;}

.form_table1{border:1px thick #f8f8f8;}
.form_table1 td{ padding:10px 10px;}
.form_table1 tr.form_table_row{background:#f8f8f8;}
.form_table1 tr.form_table_row1{background:#FFFFFF;}
.form_table1 .innertable td{padding:0; border-bottom:0;}

.slinks1 {
	width:100%;
}
.slinks1 ul{
	padding:0;
	margin:0;
}

.slinks1 li{
	padding:0;
	margin:0;
	background:none;
}

.slinks1 li a{
	padding:0 0 0 15px;
	margin:0 0 0 5px;
	background:url(../images/green-arrow.gif) no-repeat 0 14px;
	color:#595959;
	text-decoration:none;
	font-size:13px;
	display:block;
	line-height:35px;
	font-weight:600;
}

.slinks1 li a:hover{

	color:#69C34B;
}

.slinks1 li.curr a{
	color:#666;
}

.slinks1 li:last-child{
	border-bottom:0;
}


@media (min-width:768px) and (max-width:1023px){
	
	.wrapper 		{width:748px;}
	.header			{height:120px;}
	
	.logo			{width:200px;}

	.web_li_wrap{float:right;}
	
	.footer-wrapper{

	margin-top:20px;
}
	
	.footer-links ul{
	padding:0;
	margin:0;
	padding-right:60px;
	display:block;
	float:left;
}
}

@media (min-width:480px) and (max-width:767px){
	.wrapper 		{width:100%;}
	.header			{height:110px;}
	
	.logo			{width:160px;}
	
	.m-nav			{display:block;}
	
	.main-nav 					{display:none; position:absolute; width:100%; left:0; top:69px; z-index:9; background:#000;}
	.main-nav li				{display:block; float:none; margin:0; padding:0; border-radius:0;}
	.main-nav li a				{font-size:14px; color:#fff; padding:0 20px; line-height:45px;}
	.main-nav li a:hover,
	.main-nav li a.active		{background-color:#69C34B; border-radius:0;}
	.highlights-box-image{ padding:0; margin:0; float:left;}
	.news-box{ width:87%; border:1px solid #E8E8E8; background:#F2F2F2; padding:18px; margin-bottom:15px; display:block;}
	.rc-box{ width:87%; border:1px solid #E8E8E8; background:#E9F5E6; padding:18px; display:block; margin-bottom:10px;}
	.webinar-box-image{padding:0; margin:0; float:left;}
	.footer-wrapper{

	margin-top:20px;
}
}

@media (min-width:320px) and (max-width:479px){
	.wrapper 		{width:100%;}
	.header			{height:110px;}
	
	.logo			{width:160px;}
	
	.m-nav			{display:block;}
	
	.main-nav 					{display:none; position:absolute; width:100%; left:0; top:69px; z-index:9; background:#000;}
	.main-nav li				{display:block; float:none; margin:0; padding:0; border-radius:0;}
	.main-nav li a				{font-size:14px; color:#fff; padding:0 20px; line-height:45px;}
	.main-nav li a:hover,
	.main-nav li a.active		{background-color:#69C34B; border-radius:0;}
	.highlights-box-image{ padding:0; margin:0; float:left;}
	.highlights h1{ display:block; font-size:25px; color:#69C34B; border-bottom:1px solid #E8E8E8; font-weight:normal; margin-top:10px;}
	.news-box{ width:87%; border:1px solid #E8E8E8; background:#F2F2F2; padding:18px; margin-bottom:15px; display:block;}
	.rc-box{ width:87%; border:1px solid #E8E8E8; background:#E9F5E6; padding:18px; display:block; margin-bottom:10px;}
	.webinar-box-image{padding:0; margin:0; float:left;}
	.cp_wrapper{
	width:100%;
	background-color:#3C3C3C;
	color:#FFFFFF;
	font-size:11px;
}

.footer-wrapper{

	margin-top:20px;
}
}


@media (min-width:320px) and (max-width:640px){
.accordion-wrapper{ width:100%; float:none; margin-bottom:2%;}
.highlights{width:46%; float:left; padding:0 4% 0 0;}
.news-pannel{ width:50%; float:left;}
.cp_wrapper{ width:96%; padding: 2%;}
.highlights .icncontent{float:left; width:75%; padding-left:3%}
.highlights-box-image{ padding:0; margin:0; float:left; width:22%; text-align:center;}
}

@media (min-width:320px) and (max-width:480px){
.accordion-wrapper{ width:100%; float:none; margin-bottom:5%;}
.highlights{width:92%; float:none; padding:0 4%; margin-bottom:5%;}
.news-pannel{ width:100%; float:none;}
.highlights .icncontent{float:left; width:82%; padding-left:3%}
.highlights-box-image{ padding:0; margin:0; float:left; width:15%; text-align:center;}
}

.email-links:link{ font-size:11px; font-weight:bold; color: #69C34B; text-decoration:none}
.email-links:visited{ font-size:11px; font-weight:bold; color:#69C34B; text-decoration:none}
.email-links:hover{ font-size:11px; font-weight:bold; color: #333333; text-decoration:underline}
.email-links:active{ font-size:11px; font-weight:bold; color:#69C34B; text-decoration:none}


.login-links:link{ font-size:14px; font-weight:normal; color: #169E42; text-decoration:none}
.login-links:visited{ font-size:14px; font-weight:normal; color:#169E42; text-decoration:none}
.login-links:hover{ font-size:14px; font-weight:normal; color: #333333; text-decoration:none}
.login-links:active{ font-size:14px; font-weight:normal; color:#169E42; text-decoration:none}

/*-------box-start------- */

.box1{ width:320px; height:210px; background-color:#FFFFFF; border:#E6E6E6 1px solid; padding:20px; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; margin:0 0 0 15%;
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);}

/*.box1:hover{background-color:#FFFFFF; border:#E6E6E6 1px solid; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}*/


@media screen and (max-width: 980px) {
.box1{ width:80%; margin:0 auto;}
}

/*-------box-end------- */


<!--/* input styles */
input, 
textarea, 
input[type=search] {
	background: #f5f5f5;
	border: solid 1px #d7d7d7;
	padding: 8px 10px;
	font: 13px "Open Sans",  Helvetica, Arial, sans-serif;
	-webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,.1);
	-moz-box-shadow: inset 0 2px 3px rgba(0,0,0,.1);
	box-shadow: inset 0 2px 3px rgba(0,0,0,.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-appearance: none; /* reset webkit search style */
}

/* input:focus styles */
input:focus, 
textarea:focus,
input[type=search]:focus {
	background: #fff;
	border-color:#B6DA96;
	outline: none; /* remove outline */
}

/* set field width */
input[type=text], input[type="search"] {
	width: 160px;
}
textarea {
	width: 160px;
	height: 26px;
}

/* fallback placeholder */
.placeholder {
	color: #bbb;
}
/* webkit placeholder */
::-webkit-input-placeholder {
	color: #bbb;
}
/* moz placeholder */
:-moz-placeholder {
	color: #bbb;
}

/* remove webkit search input decoration and cancel button */
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}-->


.submit-button {
	font-size: 12px;
	font-weight:normal;
	border: 1px solid #40802B;
	background-color: #69C34B;
	line-height:normal;
	cursor: pointer;
	color:#fff; padding:3px 8px 3px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; margin-top:5px}

.star{ font-size:13px; color:#FF0000;}


/* input styles */

.input{
  background:url(../images/input-bg.gif)repeat-x top center #eeeeee;
  width:250px; 
  height:25px;
	transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
 	-moz-transition: all 0.30s ease-in-out;
 	outline:none;
	padding: 3px 0px 3px 3px;
	border: 1px solid #dadada;
		border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;	

}

textarea {
  background:url(../images/input-bg.gif)repeat-x top center #eeeeee;
  width:250px;
  height:40px;
	transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
 	-moz-transition: all 0.30s ease-in-out;
 	outline:none;
	/*padding: 3px 0px 3px 3px;*/
	border: 1px solid #dadada;
		border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;	
	resize:none;
}
 
.input:focus, textarea:focus{
	box-shadow: 0 0 3px #4d9716;
	-webkit-box-shadow: 0 0 5px #4d9716;
	-moz-box-shadow: 0 0 5px #4d9716;
	/*padding: 3px 0px 3px 3px;*/
	border: 1px solid #4d9716;
		border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;	
}

.m10{margin:10px;}
.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.mb10{margin-bottom:10px;}

.apply a:hover { text-decoration:underline;}
